RubyGems Navigation menu

multi_currencies 1.0.2

spree-multi-currency

Gemfile
          gem 'multi_currencies', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install multi_currencies -v 1.0.2
  
  
  
  
  
  
  

Total downloads 3,545

For this version 1,058

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - May 5, 2011 (39.5 KB)
  2. 1.0.2 - April 23, 2011 (14.5 KB)
  3. 1.0.0 - November 13, 2010 (7 KB)

Development Dependencies: